package de.ivu.elect.business.email.boundary;

import javax.ejb.Stateless;

@Stateless
public class EmailVorlageEdit extends AbstractEmailVorlageEdit {

  public EmailVorlageEdit() {
    super();
  }
}
